{
  "navigationBarTitleText": "",
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#da4733",
  "backgroundColor": "#da4733",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "page-header": "/components/page-header/page-header",
    "choice-card": "/components/choice-card/choice-card",
    "u-button": "/uni_modules/uview-ui/components/u-button/u-button"
  }
}